Skip to main content
Avalara Help Center

How do I resolve invalid certificate errors in the AvaTax for QuickBooks Desktop integration

Overview

I am receiving a pop-up message that states that the AvaTax for QuickBooks certificate has expired,

Environment

AvaTax for QuickBooks Desktop v85 or earlier